aboutsummaryrefslogtreecommitdiffstats
path: root/contrib/jenkins-build-osmo-ggsn.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/jenkins-build-osmo-ggsn.sh')
-rwxr-xr-xcontrib/jenkins-build-osmo-ggsn.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/contrib/jenkins-build-osmo-ggsn.sh b/contrib/jenkins-build-osmo-ggsn.sh
new file mode 100755
index 0000000..a46c3aa
--- /dev/null
+++ b/contrib/jenkins-build-osmo-ggsn.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+set -e -x
+base="$PWD"
+name="osmo-ggsn"
+. "$(dirname "$0")/jenkins-build-common.sh"
+
+build_repo libosmocore --disable-doxygen
+build_repo osmo-ggsn
+
+create_bin_tgz osmo-ggsn